@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a { background: #f0f0f0;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

#content_main {    min-height: 75vh;}

/*TOP*/
#to_top {   color: #333;  background: #efe9db; left: 20px;    width: 50px;    height: 50px; padding-top: 14px;}
#to_top i:before, #to_top i:after {  background: #333;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*HEADER*/
.header_area {  
    background: transparent;
    background-image: url(https://pic03.eapple.com.tw/heyong/h-bg.jpg);
    background-repeat: repeat-y;
    transition: ease-out 0.3s;
}
.header_area.sticky {  
    background: transparent;
    background-image: url(https://pic03.eapple.com.tw/heyong/h-bg.jpg);
    background-repeat: repeat-y;
    box-shadow: 0px 0px 5px #858585a3;  
    position: fixed;   
    top: 0;     
    transition: ease-out 0.3s;
}
.navigation {  display: flex;  flex-direction: column;}
.nav-header { margin: auto;     max-width: 85px;}

/*選單*/
.stellarnav > ul > li > a {
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 2px;
  margin: 0 0px;
  padding: 0px 10px;
}
.stellarnav > ul > li > a:nth-last-child(1) {  border-right: none;}
.stellarnav > ul > li > a:hover {  color: #8f8f8fd6;}
.stellarnav ul.anchorList {    position: fixed;    left: 2%;   top: 3.5%;}
.stellarnav li.has-sub > a:after{display: none;}


/*下拉*/
.stellarnav li.drop-left ul ul { left: 160px;}
.stellarnav > ul > li.drop-left > ul {  left: 0;}
.stellarnav li a { padding: 10px;}
.stellarnav li a:hover {  color: #ffffff;}
.stellarnav li li:hover {  background: #705c4b; color: #fff;}

/*購物車通知*/
.me_tp_features {  position: fixed;  right: 2%;  top: 3.5%;}
.tp_links a {
    margin: 0px 5px;
    color: #333333;
    border: 1px #333333 solid;
    border-radius: 20px;
    padding: 5px;
}
.tp_links a:hover {
    color: #fff;
    background: #333;
}
@media screen and (max-width: 1024px) { 
    .stellarnav > ul > li > a { padding: 0px 5px;}
    .me_tp_features {   text-align: end;         margin: 0px 0 0;}
}
@media screen and (max-width: 768px) {
  .header_area {   display: block;}
  .nav-header {    max-width: 70px;}
  .tp_links a {  font-size: 14px;     margin: 0px 2px; padding: 4px;}
  .me_tp_features {  display: none;}

  /*側邊選單*/
  .stellarnav a {    color: #997684;}
  .stellarnav.mobile {  top: 15px;}
  .stellarnav .menu-toggle span.bars span {background: #705c4b;}
  .stellarnav .menu-toggle:after { color: #705c4b;}
  .stellarnav > ul > li > a {    border-right:none;}
  .stellarnav.mobile > ul > li { border-bottom: 1px #715843 solid;}
  .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {    background: #f0f0f000;}
  .stellarnav.mobile.left > ul {    border-right: none;    box-shadow: 0px 0px 5px #ccccccb3;}
  .stellarnav.mobile li.drop-left ul ul {    left: auto;}
  .stellarnav.mobile li.open {  background: #ffffff;}
  .stellarnav.mobile li.open li.open {  background: #705c4b;}
  .stellarnav.mobile li.open li.open a {    color: #fff; background: #705c4b;}
  .stellarnav a.dd-toggle .icon-plus:after {  border-bottom: solid 3px #705c4b;}
  .stellarnav a.dd-toggle .icon-plus:before {  border-bottom: solid 3px #705c4b;}

  .stellarnav .icon-close:after {   border-bottom: solid 3px #705c4b;}
  .stellarnav .icon-close:before {   border-bottom: solid 3px #705c4b;}
  .stellarnav li li {  border: 1px #705c4b45 solid;}

}

@media screen and (max-width: 570px) {
  /*側邊選單*/
  .stellarnav .menu-toggle { }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*FOOTER*/
.footer {  
    background: #705c4b;
    background-image: url(https://pic03.eapple.com.tw/heyong/f-bg.jpg);
    background-repeat: no-repeat;
}
.footer_info {  display: flex;  flex-direction: column; padding: 0px;      text-align: center;     grid-gap: 8px;}
.footer_info li p {    color: #ffffff;}
.footer_info li p a {    color: #ffffff;}
.footer_logo {
  max-width: 100%;
  display: flex;
  justify-content: center;
}
.footer_logo img { display: none;}

.footer_menu a {
  padding: 5px 10px;
  border: 0;
  font-size: 14px;
  color: #ffffff;
  background: unset;
}
.footer_menu a:hover { color: #ffffffc9;   background: unset;}
.footer_menu a:nth-child(1){display: none;}

/*ICON*/
.box_link { display: none;}

/*版權*/
.copy {
  font-size: 9px;
  color: #ffffff;
  border-top: 1px #ffffff solid;
  letter-spacing: 1px;
  margin-top: 11px;
  padding: 15px 0;
}
.copy a {  color: #fff;}
.copy a:hover {  color: rgb(255, 255, 255);}

@media screen and (max-width: 600px) {
  .footer_menu a { font-size: 13px;}
  .copy {   padding-top: 8px;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}
.banner.banDesign { background-color:#705c4b;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
  

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {          background-image: url(https://pic03.eapple.com.tw/heyong/h-bg.jpg);    background-repeat: no-repeat;}
#bottom_menu li {  border-right: 1px solid #c1ab98;}
.footer.with_shopping_mode { padding:30px 0 65px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




